 function showAdminbar(username,userid,gavatar,root)
 {
 	var rootIndex=root+'/index.php/Admin/Index';
 	var rootProfile=root+'/index.php/Admin/Index/profile';
 	var rootLogout=root+'/index.php/Admin/Login/do_logout/';
 	var adminbarHtml = '<div class="adminbar"><ul class="admin-ul"><li id="adminbar-items">欢迎回来,'+username+'<div class="adminbar-popmenu"><ul id="adminbar-popmemu-ul"><li id="adminbar-popitem"><a href="'+rootIndex+'"><img width="64" height="64" class="avatar avatar-64 photo" alt="" src="'+gavatar+'"><span>'+username+'</span></a></li><li id="adminbar-edit"><a href="'+rootProfile+'">编辑我的个人资料</a>	</li><li id="adminbar-logout"><a href="'+rootLogout+'">登出</a></li></ul></div></li></ul></div>';
 	if(username!='')
 	{
 		$('body').append(adminbarHtml);
 	}
 }
 $(document).ready(function(){
	$("#adminbar-items").hover(function() { //When trigger is clicked...
		$("#adminbar-popmemu-ul").slideDown(500).show()
	},
	function(){
		$("#adminbar-popmemu-ul").slideUp(500)
	}
	);
});
